% kpod(1) kpod-umount - Unmount a working container's root filesystem.
% Dan Walsh
# kpod-umount "1" "July 2017" "kpod"

## NAME
kpod umount - Unmount a working container's root file system

## SYNOPSIS
**kpod** **umount** **containerID**

## DESCRIPTION
Unmounts the specified container's root file system.

## EXAMPLE

kpod umount containerID

## SEE ALSO
kpod(1), kpod-mount(1)
